Subject: Re: IP Connection Tracking & Net Filter

From: Michel Dänzer <[email-masked]>
Date: Sun, 06 May 2001 15:23:09 +0200

Paul White wrote:

> Does anyone have IP Connection Tracking and Netfilter working on LinuxPPC?
>
> I am currently using Kernel version 2.4.0 (drived from the linuxppc_24
> tree).

I'm sorry I can't help you, but are you aware that there is a security hole
with connection tracking which has only been fixed for 2.4.4?

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/